Subject: Re: Genotypical differences in vitro tissue culture

From: Gary Poyssick <[email-masked]>
Date: 13 Jul 1995 14:07:59 GMT

I own an orchid laboratory, and probably can answer at least some of 
your questions. We routinely propagate Phalenopsis orchids in vitro, 
both from seeds and from meristematic tissue. There is very little 
variation in cloned materials, but it does happen on occassion. It can 
be forced to occur using Colchinine so seems to be genetic and not 
molecular